RubyGems Navigation menu

tweet_to_sounds 0.0.1

Apologize to Bundler and you'll get your gem back

Gemfile
          gem 'tweet_to_sounds', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install tweet_to_sounds
  
  
  
  
  
  
  

Total downloads 643

For this version 643

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - March 19, 2013 (20 KB)

Runtime Dependencies: